* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open sans', sans-serif !important;
}

.headertopsec1 {
    background: #057068 0% 0% no-repeat padding-box;
    opacity: 1;
}

.telugu-text img {
    width: 250px;
}

.logoimg img {
    width: 500px;
}

@media(max-width:600px) {
    .logoimg img {
        /* width: 100%; */
        width: 284px !important;
    }

    .telugu-text img {
        width: 200px !important;
    }
}


.login-btn button {
    background: #FFE667 0% 0% no-repeat padding-box;
    border: 0;
    font-size: 15px;
    font-weight: 600;
    padding: 4px 24px;
    border-radius: 20px;
}

@media(max-width:768px) {
    .logbtn {
        justify-content: left !important;
        margin-top: 6px;
    }
}














/*-------- Header Navigation ---------*/
.gsw_portal_main_div {

    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
}

.mail-box img,
.dial-box img {
    width: 16px;
}

.mail-box {
    padding-right: 15px;
    border-right: 1.5px solid #707070;
}

.dial-box {
    padding-left: 15px;
}

.dial-box a,
.mail-box a {
    color: #707070;
    text-decoration: none;
    font-size: 14px;
}

.main_logo_section {
    padding: 10px 0;
}

.main_logo_section img {
    width: 80%;
}

.asp_navbar_menu {
    display: none;
}

.asp_navbar_nav {
    padding: 0px 70px !important;
}

.asp_navbar_nav li {
    font-weight: bold;
    color: #000 !important;
    margin-right: 15px;
}

.asp_nav_bar_section .asp_container .asp_navtag_v {
    --bs-navbar-padding-x: 1 !important;
}

.asp_main_nav_ul_section {
    padding: 6px 0;
}

.asp_collapse_nav .asp_main_nav_ul_section .asp_main_li_v a {
    font-size: 14px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    color: #000;

}

.asp_collapse_nav .asp_main_nav_ul_section .asp_main_li_v a:hover,
.asp_collapse_nav .asp_main_nav_ul_section .asp_main_li_v a.active,
.asp_collapse_nav .asp_main_nav_ul_section .asp_main_li_v a:focus {
    color: #057068;
}

.asp_sub_ul_v:hover+.gsw_dropdown_toggle_v {
    color: #057068 !important;
}

.asp_sub_ul_v li a {
    color: #000 !important;
    font-weight: 400 !important;

}

@media(min-width:992px) {
    .asp_main_li_v .asp_nav_a_v.active::after {
        content: '';
        border-bottom: 4px solid #057068;
        border-radius: 10px 10px 0 0;
        width: 70%;
        position: absolute;
        bottom: 0px;
        left: 70%;
        transform: translateX(-75%);
    }

    .asp_main_li_v .asp_nav_a_v:hover::after {
        content: '';
        border-bottom: 4px solid #057068;
        border-radius: 10px 10px 0px 0px;
        width: 70%;
        position: absolute;
        bottom: 0px;
        left: 70%;
        transform: translateX(-75%);
    }

}



/* .asp_main_li_v:hover .asp_sub_ul_v{
    display: block !important;
  } */
.asp_dropdown_toggle_v:hover::after {
    transform: rotate(180deg);
}

.asp_carousel_indicator [data-bs-target] {
    width: 15px !important;
    height: 15px !important;
    border-radius: 50%;
    background-color: #F26524 !important;

}

.asp_carousel_indicator {
    margin-bottom: -3% !important;
}

.asp_about_section {
    margin: 40px 0;
}

.announcement-box {
    position: relative;
}

.asp_about_container,
.announcement-box {
    background-color: #FFFFFF;
    box-shadow: 0px 6px 12px #00000047;
    border-radius: 30px;
}

.asp_about_img {
    padding: 20px;
}

.asp_text_section {
    padding: 50px 20px;
}

.asp_about_img img {
    width: 100%;
    height: auto;
}

.asp_text_info_img {
    position: relative;

}

.asp_text_info_img.key-met {
    margin-left: 40px;
}

.asp_text_info_img img {
    width: 200px;
}

.asp_text_info_img h6 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    color: #FFFFFF;
}

.asp_text {
    padding: 10px 0px;
}

.asp_text p {
    color: #383838;
    font-size: smaller;
}

.headertopsec3 {
    background: #EEF3EB 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #929292;
}

.navul {
    padding: 0;
}

@media(max-width:991px) {
    .ham {
        padding: 7px 0px !important;
    }
}



/* banner css */
.img-bx {
    padding: 0;
}

.img-bx img {
    width: 100%;
}


.Aboutmepma {
    font-size: 24px;
    font-weight: 600;
}

.aboutmepmadetail {
    font-size: 14px;
}

.card-bx {
    background: #0570680F 0% 0% no-repeat padding-box;
    border-radius: 16px;
    border-radius: 16px;
    padding: 20px 30px;
    /* min-height: 254px; */
    min-height: 230px;
    border-radius: 16px;
    opacity: 1;
    background: transparent linear-gradient(182deg, #CFFFBE 0%, #FFE667 100%) 0% 0% no-repeat padding-box;
}

.readmore button {
    font-size: 14px;
    border: none;
    background: #0570680F 0% 0% no-repeat padding-box;
    /* box-shadow: none; */
    border-bottom: 1px solid #000;
}


/* footer-section */

.footer_section {
    padding: 15px 0px;
    background-color: #003E3A;
}

.contact h5 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}

.contact ul li {
    list-style-type: none;
}

.contact ul {
    margin-top: 20px;
    padding: 0;
}

.contact ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

.contact h5::after {
    content: '';
    position: absolute;
    border-bottom: 2px solid #FFFFFF;
    bottom: -5px;
    left: 3px;
    width: 15%;
}

.arrow {
    margin-right: 7px;
    font-weight: 600;
}

.footer_col {
    /* display: flex;
  justify-content: center;
  align-items: center; */
}

.copyright-section {
    padding: 10px 0px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
}

.left-copy-right {
    text-align: center;
}

.left-copy-right p {
    margin-bottom: 0px !important;
    font-weight: bold;
    font-size: 12px;
}

.h5tag h5::after {
    border-bottom: none !important;
}



@media(max-width:991px) {
    .footer_col {
        justify-content: start !important;
    }
}



@media(max-width: 992px) {



    .gvtlinks {
        margin-bottom: 0 !important;
    }

    .nb {
        display: none !important;
    }

    .ulbtm {
        margin-top: 0 !important;
    }

}







/* modal css */

.mdlhdr {
    border-bottom: none !important;
}

.login p {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.user_lgn,
.pswd_lgn {
    position: relative;
}

.pswd_lgn {
    position: relative;
}

.eye {
    position: absolute;
    right: 12px;
    bottom: 50%;
    width: 16px;
    transform: translateY(50%);
}

.eye {
    position: relative;
    text-align: end;
}

.eye img {
    width: 17px;
    position: absolute;
    top: -35px;
    right: 10px;
}

.captcha_lgn {
    font-weight: 600;
    color: #1C1C1C !important;
    font-size: 14px;
}

.pswd_lgn label {
    font-weight: 600;
    color: #1C1C1C !important;
    font-size: 14px;
}

label {
    display: inline-block;
}

.pswd_lgn input {
    font-size: 14px;
    color: #707070;
}

.pswd_lgn img {
    width: 20px;
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translateY(2%);
}

.user_lgn label {
    font-weight: 600;
    color: #1C1C1C !important;
    font-size: 14px;
}

label {
    display: inline-block;
}

.user_lgn input {
    font-size: 14px;
    color: #707070;
}

.newcap img {
    margin-right: 25px;
    width: 20px;
}

.logbtn {
    text-align: center;
}

.logbtn1 button {
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 19px;

    color: #000;
    font-size: 14px;
    padding: 8px 27px;
    background: #FFE667 0% 0% no-repeat padding-box;
    border-radius: 16px;
    border: 0;
    font-weight: 600;
    width: 100%;
}

.mdlbdy {
    padding: 10px 50px;
}

.mdlcontent {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 20px;
}

@media(max-width:390px) {
    .mdlbdy {
        padding: 16px !important;
    }
}

.forgot a {
    font-size: 12px;
    color: #1C1C1C;

}

.otrdiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.imgbx1 img {
    width: 250px;
}

.paraone {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

.paratwo {
    font-size: 17px;
    font-weight: 600;
    text-align: center;
}



.has-bg {
    position: relative;
    /* create containing block for the absolute bg */
    /* isolation: isolate;           */
    /* optional: prevents z-index bleed */
    /* optional: clip bg if it spills outside */
    height: 100%;
}

.has-bg::after {
    /* content: ""; */
    /* position: absolute; */
    /* inset: 0;                     */
    /* shorthand for top:0; right:0; bottom:0; left:0 */
    /* background: url("../photos/Group\ 18438.png") center / cover no-repeat; */
    /* z-index: -1;                   */
    /* behind the content */
    /* opacity: 0.9;                 */
    /* optional */
    /* transform: none;               */
    /* for parallax or effects later */
    /* pointer-events: none;          */
    /* clicks pass through */
}

.otrdiv {}

.otrdiv img {

    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

.img-bx-ctnr img {
    width: 72px;
}

@media(max-width: 991px) {
    .logbtn {
        justify-content: start !important;
    }
}

@media(max-width: 576px) {
    .img-bx-ctnr img {
        width: 50px;
    }



    .section-cardssec,
    .headertopsec1,
    .headertopsec2,
    .headertopsec3,
    .headertopsec,
    .footer_section {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
}

.login-btn button:hover {
    background: #fff 0% 0% no-repeat padding-box;
    border: 1px solid #FFE667;
    font-size: 15px;
    font-weight: 600;
    padding: 5px 25px;
    border-radius: 20px;
}

.cr-indicators {}


/* 
.cr-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 12px !important;
    height: 7px !important;
    padding: 0px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    /* transition: opacity .6s ease; */
/* border-radius: 50% !important;
}  */